<?xml version="1.0"?>
<?oxygen NVDLSchema="check-document.nvdl"?>
<Document classification="secret">
    <meta:Metadata xmlns:meta="http://www.metadata.org">
        <meta:Author>Sally Smith</meta:Author>
        <meta:Subject>Paul Revere's Ride</meta:Subject>
    </meta:Metadata>
    <Para classification="unclassified">
          One if by land, two if by sea;
    </Para>
    <Para classification="confidential">
          And I on the opposite shore will be,
          Ready to ride and spread the alarm
    </Para>
    <Para classification="unclassified">
          Ready to ride and spread the alarm
          Through every Middlesex, village and farm,
    </Para>
    <Para classification="secret">
          For the country folk to be up and to arm.
    </Para>
</Document>
